package cloudapi

import "repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/pkg/cloudapi/dpdknet"

// Accessing the DPDKNet method group
func (ca *CloudAPI) DPDKNet() *dpdknet.DPDKNet {
	return dpdknet.New(ca.client)
}
